How to find out if Internet Explorer 11 is compatible with EngageOne Vault version 5.3

Product Feature: General
It should be OK to upgrade to IE11, but customer needs to do full test for both Perl (.plx) and Java API web clients.

Especially for PERL web-client and if customer is using a version of the Perl client that uses ActiveX controls for multi-select and batch printing: these might run into compatibility issues.

So customer needs to fully test at their end.
UPDATED:  November 2, 2017